Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 07:52:26 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Hi Babyshop,<div><br></div>
<div>Thank you for reaching out to me,</div>
<div><br></div>
<div>I went to the branch in MCC as you requested but the manager decided that it was a misuse. I still believe that it's not a misuse because how the handle of the trolley can be nearly broken after 2 months use only. How can a 6 years old boy break the handle by himself? He doesn't have the power of an adult to break the metal. So I will not buy anything from Babyshop coming with a one year guarantee, because customers will not get any replacement if the product is nearly damaged.</div>
<div><br></div>
<div>Thank you</div>
<div><br></div>
<div>Shereen Jamal</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 20 Nov 2022 at 14:20, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5260303</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Samer Salmeh : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Shereen ,<br><br style="box-sizing:border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">We advise you to visit the store and show them the invoice or order number and they will fix it if the issue is not misuse</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div dir="ltr"> </div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Babyshop </span>Support Team</div>
</div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5260303